Bug 470266 - logout sound is not played
logout sound is not played
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
10
x86_64 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Triaged
: 451511 (view as bug list)
Depends On:
Blocks: F10DesktopTarget
  Show dependency treegraph
 
Reported: 2008-11-06 09:34 EST by Mathias Védrines
Modified: 2013-01-11 00:23 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 01:45:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mathias Védrines 2008-11-06 09:34:55 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux x86_64; fr; rv:1.9.0.2) Gecko/2008092318 Fedora/3.0.2-1.fc9 Firefox/3.0.2

I've never heard the logout sound (GNOME), but I can hear the login sound. 
It seems like it logs out even before the sound is played. 

Reproducible: Always

Steps to Reproduce:
1. Log in a GNOME session (BTW you should hear the login sound, it's OK) ;
2. Do some stuff or nothing with GNOME (if you want, check, like me, that the logout sound is enabled) ;
3. Logout. 
Actual Results:  
It logs out directly. No sound can be heard. 

Expected Results:  
I should have heard the logout sound. 
GNOME desktop should have waited for the logout sound to be fully played, and then he could log out. 

Tried on a desktop computer, and on a laptop. 
« Rawhide » installed by the F10 Preview LiveCD (x86_64). All possible rawhide updates installed so far.
Comment 1 Bug Zapper 2008-11-25 23:53:03 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Mark 2008-11-30 08:38:20 EST
I can confirm that this bug is still present in the current fedora releases (Fedora 10).
Comment 3 Makoto Mizukami 2009-02-28 18:43:47 EST
*** Bug 451511 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2009-11-18 04:21:41 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 01:45:36 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.